MINOVAES - PRODUCT - Bug #1336

[HR-COMPENSATION] Calculation masih ada yg kurang sesuai
07/06/2022 04:32 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 07/06/2022
Priority: High Due date: 07/11/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

mohon bantuannya untuk dapat diupdate ke port product 31133 db MinovaES_Product_2021 sesuai redmine dr BKT no [BANK
KALTENG - Bug #1327] (QA Test) [HR-COMPENSATION] Calculation masih ada yg kurang sesuai

terima kasih

History

#1 - 07/26/2022 03:29 PM - Tri Rizqiaty
- File Compensation 20220726.zip added

- Status changed from Assigned to Developing

Fixing calculation:

1. Update folder API2 : Compensation.asmx
2. Update folder API2-bin : MinovalS.MinovaES.Business.Compensation.dll, MinovalS.MinovaES.Web.Api.V.1.dll
3. Update SDATATABLEFIELD sesuai file terlampir

Fixing report :

1. Execute SP terlampir

2. Deploy SP terlampir

3. Update PCMEPRPTSELECTION sesuai file terlampir

#2 - 07/26/2022 03:29 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#3 - 09/13/2022 04:53 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

ok
tks

Files

Compensation 20220726.zip 66.7 KB 07/26/2022 Tri Rizqgiaty
